@font-face {
    font-family: 'adx-light';
    src: url('https://cdnwebsites.adx.ae/assets/1033/styles/ADX_2019/css/fonts/adx-l.eot');
    src: url('https://cdnwebsites.adx.ae/assets/1033/styles/ADX_2019/css/fonts/adx-l.eot?#iefix') format('embedded-opentype'),
        url('https://cdnwebsites.adx.ae/assets/1033/styles/ADX_2019/css/fonts/adx-l.woff2') format('woff2'),
        url('https://cdnwebsites.adx.ae/assets/1033/styles/ADX_2019/css/fonts/adx-l.woff') format('woff'),
        url('https://cdnwebsites.adx.ae/assets/1033/styles/ADX_2019/css/fonts/adx-l.ttf') format('truetype'),
        url('https://cdnwebsites.adx.ae/assets/1033/styles/ADX_2019/css/fonts/adx-l.svg#adx-l') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'adx-semibold';
    src: url('https://cdnwebsites.adx.ae/assets/1033/styles/ADX_2019/css/fonts/adx-r.eot');
    src: url('https://cdnwebsites.adx.ae/assets/1033/styles/ADX_2019/css/fonts/adx-r.eot?#iefix') format('embedded-opentype'),
        url('https://cdnwebsites.adx.ae/assets/1033/styles/ADX_2019/css/fonts/adx-r.woff2') format('woff2'),
        url('https://cdnwebsites.adx.ae/assets/1033/styles/ADX_2019/css/fonts/adx-r.woff') format('woff'),
        url('https://cdnwebsites.adx.ae/assets/1033/styles/ADX_2019/css/fonts/adx-r.ttf') format('truetype'),
        url('https://cdnwebsites.adx.ae/assets/1033/styles/ADX_2019/css/fonts/adx-r.svg#adx-r') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'adx-medium';
    src: url('https://cdnwebsites.adx.ae/assets/1033/styles/ADX_2019/css/fonts/adx-b.eot');
    src: url('https://cdnwebsites.adx.ae/assets/1033/styles/ADX_2019/css/fonts/adx-b.eot?#iefix') format('embedded-opentype'),
        url('https://cdnwebsites.adx.ae/assets/1033/styles/ADX_2019/css/fonts/adx-b.woff2') format('woff2'),
        url('https://cdnwebsites.adx.ae/assets/1033/styles/ADX_2019/css/fonts/adx-b.woff') format('woff'),
        url('https://cdnwebsites.adx.ae/assets/1033/styles/ADX_2019/css/fonts/adx-b.ttf') format('truetype'),
        url('https://cdnwebsites.adx.ae/assets/1033/styles/ADX_2019/css/fonts/adx-b.svg#adx-b') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'adx-bold';
    src: url('https://cdnwebsites.adx.ae/assets/1033/styles/ADX_2019/css/fonts/adx-b2.eot');
    src: url('https://cdnwebsites.adx.ae/assets/1033/styles/ADX_2019/css/fonts/adx-b2.eot?#iefix') format('embedded-opentype'),
        url('https://cdnwebsites.adx.ae/assets/1033/styles/ADX_2019/css/fonts/adx-b2.woff2') format('woff2'),
        url('https://cdnwebsites.adx.ae/assets/1033/styles/ADX_2019/css/fonts/adx-b2.woff') format('woff'),
        url('https://cdnwebsites.adx.ae/assets/1033/styles/ADX_2019/css/fonts/adx-b2.ttf') format('truetype'),
        url('https://cdnwebsites.adx.ae/assets/1033/styles/ADX_2019/css/fonts/adx-b2.svg#adx-b2') format('svg');
    font-weight: normal;
    font-style: normal;
}


